:root {
  --main-color: #019ee5;
  --bg-color  : #e9feff;
}

/* #353b43 -> f5f5f5 */
/* f5f5f5 ->  #292F36 */
/* f5f5f5 */

ul,
ol {
  padding-left: 30px;
}

h1,
h2,
h3 {
  text-transform: none;
}

.fancyBtn {
  border: none;
  display: block;
  text-align: center;
  cursor: pointer;
  text-transform: uppercase;
  outline: none;
  overflow: hidden;
  position: relative;
  color: #fff;
  font-weight: 700;
  font-size: 15px;
  background-color: #222;
  padding: 17px 60px;
  margin: 0 auto;
  box-shadow: 0 5px 15px rgba(0,0,0,0.20);
}

.fancyBtn span {
  position: relative; 
  z-index: 1;
}

.fancyBtn:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height: 490%;
  width: 140%;
  background: #019ee5;
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  -webkit-transform: translateX(-98%) translateY(-25%) rotate(45deg);
  transform: translateX(-98%) translateY(-25%) rotate(45deg);
}

.fancyBtn:hover:after {
  -webkit-transform: translateX(-9%) translateY(-25%) rotate(45deg);
  transform: translateX(-9%) translateY(-25%) rotate(45deg);
}
.logoCentralize {
  display: block;
  width: 60%;
 margin: auto;
}



/* Button for srs */

.button.block {
    display: block;
    width: 200px;    
}

.margin-auto {
    margin: 0 auto;
}

/*//////////////////////////////////////////////////////////////////
[ Table ]*/

#detailsPage .limiter {
  width : 100%;
  margin: 0 auto;
}

#detailsPage .limiter .container-table100 {
  width        : 100%;
  /* min-height: 100vh; */
  /* background: #c4d3f6; */

  display        : -webkit-box;
  display        : -webkit-flex;
  display        : -moz-box;
  display        : -ms-flexbox;
  display        : flex;
  align-items    : center;
  justify-content: center;
  flex-wrap      : wrap;
  padding        : 33px 30px;
}

#detailsPage .limiter .wrap-table100 {
  width        : 960px;
  border-radius: 10px;
  overflow     : hidden;
}

#detailsPage .limiter .table {
  width  : 100%;
  display: table;
  margin : 0;
}

@media screen and (max-width: 768px) {
  #detailsPage .limiter .table {
    display: block;
  }
}

#detailsPage .limiter .row {
  display   : table-row;
  background: #fff;
}

#detailsPage .limiter .row.header {
  color     : #ffffff;
  background: var(--main-color);
}

@media screen and (max-width: 768px) {
  #detailsPage .limiter .row {
    display: block;
  }

  #detailsPage .limiter .row.header {
    padding: 0;
    height : 0px;
  }

  #detailsPage .limiter .row.header .cell {
    display: none;
  }

  #detailsPage .limiter .row .cell:before {
    font-family   : Poppins-Bold;
    font-size     : 12px;
    color         : #808080;
    line-height   : 1.2;
    text-transform: uppercase;
    font-weight   : unset !important;

    margin-bottom: 13px;
    content      : attr(data-title);
    min-width    : 98px;
    display      : block;
  }
}

#detailsPage .limiter .cell {
  display: table-cell;
}

@media screen and (max-width: 768px) {
  #detailsPage .limiter .cell {
    display: block;
  }
}

#detailsPage .limiter .row .cell {
  font-family: Poppins-Regular;
  font-size  : 15px;
  color      : #666666;
  line-height: 1.2;
  font-weight: unset !important;

  padding-top   : 20px;
  padding-bottom: 20px;
  border-bottom : 1px solid #f2f2f2;
}

#detailsPage .limiter .row.header .cell {
  font-family: Poppins-Regular;
  font-size  : 18px;
  color      : #fff;
  line-height: 1.2;
  font-weight: unset !important;

  padding-top   : 19px;
  padding-bottom: 19px;
}

#detailsPage .limiter .row .cell:nth-child(1) {
  width       : 25%;
  padding-left: 40px;
}

#detailsPage .limiter .row .cell:nth-child(2) {
  width: 75%;
}


#detailsPage .limiter .table{
  width: 100% !important;
}

#detailsPage .limiter .row:hover {
  background-color: #a6d0ef;
  cursor          : pointer;
}

@media (max-width: 768px) {
  #detailsPage .limiter .row {
    border-bottom : 1px solid #f2f2f2;
    padding-bottom: 18px;
    padding-top   : 30px;
    padding-right : 15px;
    margin        : 0;
  }

  #detailsPage .limiter .row .cell {
    border        : none;
    padding-left  : 30px;
    padding-top   : 16px;
    padding-bottom: 16px;
  }

  #detailsPage .limiter .row .cell:nth-child(1) {
    padding-left: 30px;
  }

  #detailsPage .limiter .row .cell {
    font-family: Poppins-Regular;
    font-size  : 18px;
    color      : #555555;
    line-height: 1.2;
    font-weight: unset !important;
  }

  #detailsPage .limiter .table,
  .row,
  .cell {
    width: 100% !important;
  }
}


@import url("https://fonts.googleapis.com/css?family=Anaheim|Quattrocento+Sans:400,700");
@import url("https://fonts.googleapis.com/css?family=Montserrat:400,700|Open+Sans:300,400,600");

html {
  background-color: var(--bg-color);
  color           : #737f8a;
}

body {
  background-color      : var(--bg-color);
  font-family           : "Anaheim", sans-serif;
  color                 : #737f8a;
  -webkit-font-smoothing: antialiased;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 400;
  font-family: "Quattrocento Sans", sans-serif;
  /* color   : #afbac4; */
  color      : rgba(0, 0, 0, 0.5)
}

p {
  font-family: "Quattrocento Sans", sans-serif;
}



@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@400;700&display=swap');

* {
  margin    : 0;
  padding   : 0;
  box-sizing: border-box;
}

.pageButton {
  display           : flex;
  justify-content   : center;
  align-items       : center;
  /* height         : 100vh; */
  /* background     : #050801; */
  font-family       : 'Raleway', sans-serif;
  font-weight       : bold;
}

.pageButton a {
  position          : relative;
  display           : inline-block;
  padding           : 25px 30px;
  /* margin         : 40px 0; */
  /* color          : blue; */
  text-decoration   : none;
  text-transform    : uppercase;
  transition        : 0.5s;
  letter-spacing    : 4px;
  overflow          : hidden;
  /* margin-right   : 50px; */

}

.pageButton a:hover {
  background: var(--main-color);
  color     : #000;
}

.pageButton a span {
  position: absolute;
  display : block;
}

.pageButton a span:nth-child(1) {
  top       : 0;
  left      : 0;
  width     : 100%;
  height    : 2px;
  background: linear-gradient(90deg, transparent, var(--main-color));
  animation : animate1 2s linear infinite;
}

@keyframes animate1 {
  0% {
    left: -100%;
  }

  50%,
  100% {
    left: 100%;
  }
}

.pageButton a span:nth-child(2) {
  top            : -100%;
  right          : 0;
  width          : 2px;
  height         : 100%;
  background     : linear-gradient(180deg, transparent, var(--main-color));
  animation      : animate2 2s linear infinite;
  animation-delay: 0.5s;
}

@keyframes animate2 {
  0% {
    top: -100%;
  }

  50%,
  100% {
    top: 100%;
  }
}

.pageButton a span:nth-child(3) {
  bottom         : 0;
  right          : 0;
  width          : 100%;
  height         : 2px;
  background     : linear-gradient(270deg, transparent, var(--main-color));
  animation      : animate3 2s linear infinite;
  animation-delay: 1.0s;
}

@keyframes animate3 {
  0% {
    right: -100%;
  }

  50%,
  100% {
    right: 100%;
  }
}


.pageButton a span:nth-child(4) {
  bottom         : -100%;
  left           : 0;
  width          : 2px;
  height         : 100%;
  background     : linear-gradient(360deg, transparent, var(--main-color));
  animation      : animate4 2s linear infinite;
  animation-delay: 1.5s;
}

@keyframes animate4 {
  0% {
    bottom: -100%;
  }

  50%,
  100% {
    bottom: 100%;
  }
}


/*=================================================================
  Detailed Activity Pages
==================================================================*/

.infoIntro {
  font-size        : large;
  text-align       : center;
  text-align       : justify;
  /* padding-bottom: 40px; */
}

.infoKey {
  font-weight   : bold;
  font-size     : large;
  padding-bottom: 10px;
}

.infoValue {
  font-size     : large;
  padding-bottom: 20px;
  text-align    : justify;
}


/*=================================================================
  Basic Setup
==================================================================*/
::-moz-selection {
  /* Code for Firefox */
  color     : #353b43;
  background: var(--main-color);
}

::selection {
  color     : #353b43;
  background: var(--main-color);
}

figure {
  margin: 0;
}

a {
  color     : #353b43;
  transition: all .3s ease-in 0s;
}

iframe {
  border: 0;
}

a,
a:focus,
a:hover {
  text-decoration: none;
  outline        : 0;
}

a:focus,
a:hover {
  color: #6CB670;
}

.kill-margin-bottom {
  margin-bottom: 0 !important;
}

.padding-0 {
  padding: 0 !important;
}

.btn {
  background-color: transparent;
  color           : #f3f3f3;
  padding         : 10px 30px;
  border-radius   : 0;
  transition      : all .3s ease-in 0s;
}

.btn:focus {
  color: #ddd;
}

.btn-transparent {
  border: 1px solid #4e595f;
}

.btn-transparent:hover,
.btn-transparent:focus {
  background-color: var(--main-color);
  border          : 1px solid transparent;
  color           : #f3f3f3;
}

.form-control {
  background-color: #2f383d;
  border-radius   : 0;
  padding         : 5px 10px;
  border          : 0 none;
  color           : #ddd;
}

.form-control:focus {
  box-shadow: 0 0 0;
}

.form-control::-webkit-input-placeholder {
  /*  Chrome, Safari, Opera  */
  color: #ddd;
}

.form-control:-moz-placeholder {
  /* Firefox 18- */
  color: #ddd;
}

.form-control::-moz-placeholder {
  /* Firefox 19+ */
  color: #ddd;
}

.form-control:-ms-input-placeholder {
  /*  Internet Explorer  */
  color: #ddd;
}

.border {
  border-top: 2px solid rgba(236, 239, 241, 0.07);
  height    : 1px;
  margin    : 15px auto 0;
  position  : relative;
  width     : 30%;
}

.border:before {
  background-color: #353b43;
  content         : '';
  height          : 6px;
  left            : 50%;
  margin-left     : -20px;
  position        : absolute;
  top             : -4px;
  width           : 50px;
  background-color: var(--main-color);
}

.color {
  color: #6CB670;
}

.sub-title {
  padding: 0 0 50px;
}

.sub-title>h3 {
  border-left   : 3px solid #ddd;
  border-right  : 3px solid #ddd;
  display       : inline-block;
  padding       : 5px 25px;
  /* text-transform: uppercase; */
}

.btn.active:focus,
.btn:active:focus,
.btn:focus {
  outline: 0;
}

.bg-one {
  background-color: var(--bg-color);
}

.bg-dark {
  background: #f5f5f5;
}

.parallax-section {
  background-attachment: fixed !important;
  background-position  : center center;
  background-repeat    : no-repeat;
  background-size      : cover;
}

.no-padding {
  padding: 0 !important;
}

.inline-block {
  display: inline-block;
}

figure {
  margin: 0;
}

a {
  transition: all .2s ease-in 0s;
}

iframe {
  border: 0;
}

a,
a:focus,
a:hover {
  text-decoration: none;
  outline        : 0;
}

a:focus,
a:hover {
  color: var(--main-color);
}

.btn-main {
  background    : var(--main-color);
  color         : #353b43;
  display       : inline-block;
  font-size     : 14px;
  letter-spacing: 1px;
  padding       : 10px 35px;
  text-transform: uppercase;
}

.btn-main:hover {
  background: #2c9091;
  color     : #353b43;
}

.mt-20 {
  margin-top: 20px;
}

.section {
  padding: 100px 0;
}

@media (max-width: 480px) {
  .section {
    padding: 50px 0;
  }
}

@media (max-width: 768px) {
  .section {
    padding: 50px 0;
  }
}

.section-sm {
  padding: 70px 0;
}

.section-xs {
  padding: 50px 0;
}

.btn:focus {
  color: #ddd;
}

#home {
  position: relative;
}

.btn.active:focus,
.btn:active:focus,
.btn:focus {
  outline: 0;
}

.parallax-section {
  background-attachment: fixed;
  background-position  : center center;
  background-repeat    : no-repeat;
  background-size      : cover;
}

.preloader {
  background     : #353b43;
  height         : 100%;
  left           : 0;
  position       : fixed;
  text-align     : center;
  top            : 0;
  width          : 100%;
  z-index        : 99999;
  display        : flex;
  justify-content: center;
  align-items    : center;
}

.sk-cube-grid {
  width : 40px;
  height: 40px;
}

.sk-cube-grid .sk-cube {
  width            : 33%;
  height           : 33%;
  background-color : var(--main-color);
  float            : left;
  -webkit-animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
  animation        : sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
}

.sk-cube-grid .sk-cube1 {
  -webkit-animation-delay: 0.2s;
  animation-delay        : 0.2s;
}

.sk-cube-grid .sk-cube2 {
  -webkit-animation-delay: 0.3s;
  animation-delay        : 0.3s;
}

.sk-cube-grid .sk-cube3 {
  -webkit-animation-delay: 0.4s;
  animation-delay        : 0.4s;
}

.sk-cube-grid .sk-cube4 {
  -webkit-animation-delay: 0.1s;
  animation-delay        : 0.1s;
}

.sk-cube-grid .sk-cube5 {
  -webkit-animation-delay: 0.2s;
  animation-delay        : 0.2s;
}

.sk-cube-grid .sk-cube6 {
  -webkit-animation-delay: 0.3s;
  animation-delay        : 0.3s;
}

.sk-cube-grid .sk-cube7 {
  -webkit-animation-delay: 0s;
  animation-delay        : 0s;
}

.sk-cube-grid .sk-cube8 {
  -webkit-animation-delay: 0.1s;
  animation-delay        : 0.1s;
}

.sk-cube-grid .sk-cube9 {
  -webkit-animation-delay: 0.2s;
  animation-delay        : 0.2s;
}

@-webkit-keyframes sk-cubeGridScaleDelay {

  0%,
  70%,
  100% {
    -webkit-transform: scale3D(1, 1, 1);
    transform        : scale3D(1, 1, 1);
  }

  35% {
    -webkit-transform: scale3D(0, 0, 1);
    transform        : scale3D(0, 0, 1);
  }
}

@keyframes sk-cubeGridScaleDelay {

  0%,
  70%,
  100% {
    -webkit-transform: scale3D(1, 1, 1);
    transform        : scale3D(1, 1, 1);
  }

  35% {
    -webkit-transform: scale3D(0, 0, 1);
    transform        : scale3D(0, 0, 1);
  }
}

.title {
  padding-bottom: 60px;
}

.title h2 {
  /* text-transform: capitalize; */
  font-weight   : 700;
  font-size     : 38px;
  color         : #353b43;
}

.title h2 span {
  color: var(--main-color);
}

.titleLite {
  padding-bottom: 50px;
}

.titleLite h2 {
  /* text-transform: capitalize; */
  font-weight   : 700;
  font-size     : 20px;
  color         : #353b43;
}

.titleLite h2 span {
  color: var(--main-color);
}

.title p {
  color: #666;
}

.title.title-white h2 {
  color: #353b43;
}

.bg-gray {
  background: #f9f9f9;
}

.section-bg {
  background: #f5f5f5;
}

.overly {
  position: relative;
}

.overly:before {
  content   : '';
  background: rgba(0, 0, 0, 0.096);
  position  : absolute;
  top       : 0;
  right     : 0;
  bottom    : 0;
  left      : 0;
}

.header-bradcrumb {
  background: transparent;
}

.header-bradcrumb a,
.header-bradcrumb .active {
  color      : #cfcfcf;
  font-weight: 200;
  font-family: "Quattrocento Sans", sans-serif;
}

.header-bradcrumb a:hover {
  color: var(--main-color);
}

.slick-slide {
  outline: none;
}

/* CSS mfp-with-zoom class */
.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
  opacity   : 0;
  transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
  opacity: 1;
}

.mfp-with-zoom.mfp-ready.mfp-bg {
  opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
  opacity: 0;
}

.mb-30 {
  margin-bottom: 30px;
}

.mb-40 {
  margin-bottom: 40px;
}

.mb-50 {
  margin-bottom: 50px;
}

.pagination li {
  margin : 5px;
  display: inline-block;
}

.pagination li a {
  background: #242930;
  border    : 0;
  color     : #353b43;
}

.pagination li a:hover,
.pagination li a.active {
  background: var(--main-color);
  color     : #353b43;
}

.pagination-lg>li:first-child>a,
.pagination-lg>li:first-child>span {
  border-top-left-radius   : 0px;
  border-bottom-left-radius: 0px;
}

.pagination-lg>li:last-child>a,
.pagination-lg>li:last-child>span {
  border-top-right-radius   : 0px;
  border-bottom-right-radius: 0px;
}

.logo {
  margin-top: 10px;
  display   : inline-block;
}

.single-page-header {
  background-image: url("../images/about/about-header.jpg");
  background-size : cover;
  padding         : 140px 0 70px;
  text-align      : center;
  color           : #353b43;
  position        : relative;
}

.single-page-header:before {
  background: rgba(0, 0, 0, 0.5);
  position  : absolute;
  content   : '';
  top       : 0;
  right     : 0;
  left      : 0;
  bottom    : 0;
}

/*=================================================================
  Navigation
==================================================================*/
.navigation {
  background-color: #1d2024;
  width           : 100%;
  z-index         : 99;
  margin-bottom   : 0;
  padding         : 10px;
}

.navigation .logo {
  padding   : 0;
  height    : auto;
  margin-top: 0;
}

.navigation .logo img {
  height: auto;
  width : 140px;
}

.navigation .navigation-menu li.active a {
  color: var(--main-color);
}

.navigation .navigation-menu li a {
  font-size: 16px;
  color    : #737f8a;
}

.navigation .navigation-menu li a:hover,
.navigation .navigation-menu li a:focus {
  background: transparent;
  color     : var(--main-color);
}

.navbar-toggle {
  border       : 1px solid #353b43;
  border-radius: 0;
}

.navbar-toggle span {
  background: #353b43;
}

.bg-1 {
  background-image : url("../images/backgrounds/bg-1.jpg");
  background-repeat: no-repeat;
  background-size  : cover;
}

.bg-2 {
  background-image     : url("../images/backgrounds/bg-2.jpg");
  background-repeat    : no-repeat;
  background-size      : cover;
  background-attachment: fixed;
}

.hero-area {
  background-size: cover;
  height         : 70vh;
  position       : relative;
  display        : flex;
  justify-content: center;
  align-items    : center;
  overflow       : hidden;
}

.hero-area .block {
  text-align: center;
  z-index   : 99;
}

.hero-area .block .video-button a {
  background   : #fff;
  display      : inline-block;
  height       : 60px;
  width        : 60px;
  border-radius: 50px;
  line-height  : 60px;
  font-size    : 20px;
  margin-left  : 3px;
  color        : var(--main-color);
}

.hero-area .block h1 {
  font-size     : 90px;
  color         : #fff;
  /* text-transform: capitalize; */
  font-weight   : 700;
  margin-bottom : 20px;
}

@media (max-width: 480px) {
  .hero-area .block h1 {
    font-size: 60px;
  }
}

.hero-area .block p {
  color    : #fff;
  font-size: 20px;
  width    : 70%;
  margin   : 0 auto;
}

.hero-area .block .btn-transparent {
  margin-top    : 40px;
  border-color  : #fff;
  padding       : 14px 50px;
  font-size     : 18px;
  font-size     : 16px;
  font-weight   : bold;
  letter-spacing: 1px;
}

.hero-video {
  left             : 50%;
  min-height       : 100%;
  min-width        : 100%;
  position         : absolute;
  top              : 50%;
  -webkit-transform: translate(-50%, -50%);
  transform        : translate(-50%, -50%);
}

.overlay {
  position: relative;
}

.overlay::before {
  content   : '';
  background: rgba(0, 0, 0, 0.63);
  position  : absolute;
  top       : 0;
  right     : 0;
  bottom    : 0;
  z-index   : 1;
  left      : 0;
}

.dark-bg {
  background: rgba(0, 0, 0, 0.7);
  height    : 100%;
  width     : 100%;
  position  : absolute;
  z-index   : -1;
}

/*=================================================================
  About us section
==================================================================*/

.about #container-fluid {
  height: 100%;
}

.about .block {
  background   : #242930;
  padding      : 30px;
  border-bottom: 2px solid transparent;
  transition   : .5s all;
  margin-bottom: 20px;
}

.about .block:hover {
  border-bottom: 2px solid var(--main-color);
}

.about .block:hover .icon-box {
  -webkit-transform: translateY(-10px);
  transform        : translateY(-10px);
}

.about .block .icon-box {
  position           : relative;
  width              : 160px;
  height             : 92.38px;
  background-color   : transparent;
  margin             : 46.19px auto 60px;
  padding            : 20px 0;
  border-left        : 2px solid rgba(236, 239, 241, 0.07);
  border-right       : 2px solid rgba(236, 239, 241, 0.07);
  font-size          : 50px;
  -webkit-transform  : translateZ(0px);
  transform          : translateZ(0px);
  transition-duration: 0.3s;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
}

.about .block .icon-box:after,
.about .block .icon-box:before {
  content          : "";
  position         : absolute;
  z-index          : 1;
  width            : 113.14px;
  height           : 113.14px;
  background-color : inherit;
  left             : 20.4315px;
  -webkit-transform: scaleY(0.5774) rotate(-45deg);
  transform        : scaleY(0.5774) rotate(-45deg);
}

.about .block .icon-box:before {
  top         : -56.5685px;
  border-top  : 2px solid rgba(236, 239, 241, 0.07);
  border-right: 2px solid rgba(236, 239, 241, 0.07);
}

.about .block .icon-box:after {
  bottom       : -56.5685px;
  border-bottom: 2px solid rgba(236, 239, 241, 0.07);
  border-left  : 2px solid rgba(236, 239, 241, 0.07);
}

.about .block .icon-box h3 {
  color: #afbac4;
}

/*=================================================================
  About us 2 section
==================================================================*/
.about-2 .content-block {
  padding   : 10px;
  font-size : larger;
  text-align: justify;
}

.about-2 .content-block .media {
  margin-top: 25px;
}

.about-2 .content-block .media .pull-left {
  padding-right: 15px;
}

.about-2 .content-block .media i {
  font-size: 30px;
  color    : var(--main-color);
}

.about-2 .content-block .media h4 {
  font-size  : 16px;
  font-weight: 600;
}

/*=================================================================
 Call To Action 1
==================================================================*/
.call-to-action {
  background-attachment: fixed;
}

.call-to-action h2 {
  font-weight: 700;
  color      : #444;
}

.call-to-action p {
  font-size: 16px;
  color    : #666;
}

.call-to-action .btn-main {
  margin-top: 20px;
}

/*=================================================================
 Call To Action 2
==================================================================*/
.call-to-action-2 {
  padding         : 100px 0;
  background-image: url("../images/call-to-action/call-to-action-bg.jpg");
  background-size : cover;
  color           : #353b43;
}

.call-to-action-2 h2 {
  line-height: 1.5;
}

.call-to-action-2 p {
  color: #353b43;
}

.call-to-action-2 .btn-main {
  margin-top: 20px;
}

.contact-us {
  padding-top: 50px;
}

.contact-form {
  margin-bottom: 60px;
}

.contact-form .form-control {
  background-color: transparent;
  border          : 1px solid rgba(236, 239, 241, 0.07);
  height          : 45px;
}

.contact-form textarea.form-control {
  padding: 10px;
  height : 120px;
}

.contact-form input:hover,
.contact-form textarea:hover,
#contact-submit:hover {
  border-color: var(--main-color);
}

#contact-submit {
  border    : 1px solid rgba(236, 239, 241, 0.07);
  background: var(--main-color);
  padding   : 12px 0;
  width     : 100%;
  margin    : 0;
}

.google-map #map-canvas {
  height: 400px;
}

.contact-info p {
  margin-bottom: 25px;
}

.con-info {
  margin-bottom: 20px;
}

.con-info i,
.con-info span {
  float: left;
}

.con-info span {
  margin: -5px 0 0 15px;
}

.error {
  display         : none;
  padding         : 10px;
  color           : #D8000C;
  border-radius   : 4px;
  font-size       : 13px;
  background-color: #FFBABA;
}

.success {
  background-color: #6cb670;
  border-radius   : 4px;
  color           : #353b43;
  display         : none;
  font-size       : 13px;
  padding         : 10px;
}

#map {
  height: 370px;
  width : 100%;
}

/*=================================================================
  Item counter section
==================================================================*/
.counters-item {
  padding      : 25px 0;
  margin-bottom: 10px;
  background   : #f5f5f5;
}

.counters-item i {
  margin-bottom: 10px;
  font-size    : 40px;
  display      : inline-block;
}

.counters-item span {
  display    : block;
  font-weight: bold;
  font-size  : 35px;
  line-height: 50px;
}

.counters-item h3 {
  font-size: 20px;
  margin   : 0;
}

/*=================================================================
  Pricing section
==================================================================*/
.price-item {
  border        : 1px solid rgba(236, 239, 241, 0.07);
  padding-bottom: 30px;
  margin-bottom : 15px;
}

.price-title {
  background-color: #f5f5f5;
  padding         : 30px 0 20px;
}

.price-title h3 {
  color         : var(--main-color);
  margin        : 0 0 10px;
  /* text-transform: uppercase; */
}

.price-title p {
  font-size  : 18px;
  font-weight: 400;
}

.price-title .value {
  color    : var(--main-color);
  font-size: 30px;
}

.pricing li {
  padding: 10px 0;
}

.pricing li:last-child {
  border-bottom: 1px solid rgba(236, 239, 241, 0.07);
  margin-bottom: 20px;
}

.pricing li:nth-child(2n) {
  background-color: #f5f5f5;
}

.pricing li .btn {
  text-transform: uppercase;
  margin        : 20px 0;
}

/*=================================================================
  Portfolio section
==================================================================*/
.portfolio-filter {
  margin-bottom: 40px;
  text-align   : center;
}

.portfolio-filter button {
  border     : none;
  outline    : none;
  border     : 1px solid rgba(236, 239, 241, 0.07);
  background : transparent;
  display    : inline-block;
  font-size  : 16px;
  padding    : 6px 20px;
  font-weight: 700;
  color      : #737f8a;
  transition : .3s all;
}

.portfolio-filter button.active {
  border: 1px solid var(--main-color);
  color : var(--main-color);
}

.portfolio-items-wrapper .mix {
  padding: 5px;
}

.portfolio-block {
  position     : relative;
  margin-bottom: 20px;
}

.portfolio-block:before {
  transition: all 0.3s ease-in-out;
  background: #353b43;
  opacity   : 0;
  top       : 20px;
  right     : 20px;
  bottom    : 20px;
  left      : 20px;
  position  : absolute;
  content   : '';
}

.portfolio-block img {
  width     : 100%;
  height    : 100%;
  box-shadow: 2px 2px 2px gray;
}

.portfolio-block:hover:before {
  opacity: 1;
}

.portfolio-block:hover .caption h4 {
  top: 45%;
}

.portfolio-block:hover .caption {
  opacity: 1;
  top    : 55%;
}

.portfolio-block .caption {
  position         : absolute;
  top              : 50%;
  left             : 50%;
  opacity          : 0;
  -webkit-transform: translate(-50%, -50%);
  transform        : translate(-50%, -50%);
  z-index          : 9;
  transition       : all 0.2s ease-in-out;
  text-align       : center;
}

.portfolio-block .caption h4 {
  font-size  : 16px;
  font-weight: 600;
}

.portfolio-block .caption h4 a {
  color: var(--bg-color);
}

.portfolio-block .caption .search-icon {
  background   : var(--main-color);
  width        : 50px;
  height       : 50px;
  color        : #353b43;
  display      : inline-block;
  font-size    : 20px;
  border-radius: 30px;
}

.portfolio-block .caption .search-icon i {
  line-height: 50px;
}

/*=================================================================
  Services section
==================================================================*/
.service-block {
  padding      : 60px 20px;
  border-left  : 1px solid rgba(236, 239, 241, 0.07);
  border-top   : 1px solid rgba(236, 239, 241, 0.07);
  margin-bottom: 40px;
  box-shadow   : 2px 2px 5px rgba(44, 44, 44, 0.3), 13px 13px 0 rgba(255, 255, 255, 0.7);
}

.service-block .service-icon {
  margin-bottom: 10px;
  font-size    : 50px;
}


/*=================================================================
  Activities section
==================================================================*/
#activities .content-block {
  font-size : 15px;
  text-align: justify;
}


/*=================================================================
  Services section 2
==================================================================*/
.service-2 .service-item {
  border       : 1px solid #eee;
  margin-bottom: 30px;
  padding      : 50px 20px;
  transition   : all 0.3s ease 0s;
}

.service-2 .service-item:hover {
  box-shadow        : 0 5px 65px 0 rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0 5px 65px 0 rgba(0, 0, 0, 0.15);
}

.service-2 .service-item:hover i {
  background: #353b43;
  color     : var(--main-color);
}

.service-2 .service-item i {
  font-size    : 30px;
  display      : inline-block;
  background   : var(--main-color) none repeat scroll 0 0;
  border-radius: 30px;
  box-shadow   : 0 5px 6px 0 rgba(0, 0, 0, 0.1);
  color        : #353b43;
  height       : 55px;
  line-height  : 55px;
  margin-bottom: 20px;
  width        : 55px;
  transition   : all 0.3s ease 0s;
}

/*=================================================================
  Our skills
==================================================================*/
.skill-bar p {
  font-size    : 18px;
  margin-bottom: 0;
}

.skill-bar p span {
  font-style    : italic;
  font-size     : 30px;
  color         : rgba(187, 187, 187, 0.34);
  display       : inline-block;
  vertical-align: middle;
}

.skill-bar .progress {
  height       : 6px;
  border-radius: 0;
}

.skill-bar .progress .progress-bar {
  background: var(--main-color);
}

/*=================================================================
  Our Team
==================================================================*/
.team-member {
  background-color: #4a91bb;
  margin-bottom   : 10px;
  box-shadow      : 2px 2px 2px gray;
}

.team-member:hover .mask {
  cursor           : pointer;
  opacity          : 1;
  filter           : alpha(opacity=100);
  -webkit-transform: rotateY(0deg) scale(1, 1);
  transform        : rotateY(0deg) scale(1, 1);
}

.member-photo {
  overflow: hidden;
  position: relative;
}

@media (max-width: 768px) {
  .member-photo {
    text-align: center;
  }
}

.member-photo:hover img {
  -webkit-transform: scale(1.2);
  transform        : scale(1.2);
}

.member-photo img {
  transition    : all 0.4s ease 0s;
  -webkit-filter: grayscale(1%);
  /* Safari 6.0 - 9.0 */
  filter        : grayscale(1%);
  width: 100%;
  max-height: 25rem;
  min-height: 22rem;
}

@media (max-width: 768px) {
  .member-photo img {
    display: inline-block;
  }
}

.member-photo .mask {
  background-color : rgba(46, 113, 189, 0.7);
  position         : absolute;
  text-align       : center;
  height           : 100%;
  width            : 100%;
  left             : 0;
  top              : 0;
  opacity          : 0;
  filter           : alpha(opacity=0);
  transition       : all .5s ease-out 0s;
  -webkit-transform: rotateY(180deg) scale(0.5, 0.5);
  transform        : rotateY(180deg) scale(0.5, 0.5);
}

.member-photo .mask ul {
  text-align: center;
  position  : relative;
  top       : 125px;
}

.member-photo .mask ul li a {
  border     : 1px solid #353b43;
  color      : #353b43;
  display    : block;
  font-size  : 20px;
  height     : 35px;
  line-height: 35px;
  text-align : center;
  width      : 35px;
}

.member-photo .mask ul li a:hover {
  background-color: #353b43;
  color           : var(--main-color);
  border          : 1px solid transparent;
}

.member-meta {
  padding: 15px;
}

.member-meta h4 {
  margin: 0 0 5px;
  color : white;

}

.member-meta span {
  font-size: 12px;
  color    : #000;
}

/*=================================================================
  Testimonial section
==================================================================*/
.testimonial:before {
  background: rgba(42, 48, 55, 0.7);
}

.client-info {
  margin: 0 auto;
  width : 45%;
}

@media (max-width: 768px) {
  .client-info {
    width: 90%;
  }
}

.client-comment p {
  color    : #afbac4;
  font-size: 18px;
}

.client-thumb img {
  border-radius: 50%;
  margin       : 0 auto;
  max-width    : 115px;
  width        : 100%;
}

.client-meta {
  margin: 0 0 10px;
}

.client-meta h3 {
  margin: 15px 0 5px .0;
}

.client-meta span {
  font-size: 12px;
}

.owl-pagination,
.owl-buttons {
  text-align: center;
}

.owl-controls .owl-page {
  display: inline-block;
}

.owl-controls .owl-page span {
  background-color: transparent;
  border          : 2px solid #353b43;
  border-radius   : 50px;
  display         : block;
  height          : 13px;
  margin          : 0 4px;
  width           : 13px;
  opacity         : 1;
  filter          : alpha(opacity=100);
}

.owl-controls .owl-page.active span,
.owl-controls .owl-page:hover span {
  background-color: var(--main-color);
  border          : 2px solid transparent;
}

.our-clients {
  margin: 30px 0 0;
}

#our-clietns .item img {
  max-width: 150px;
  width    : 100%;
}

#our-clietns .owl-next,
#our-clietns .owl-prev {
  border       : 1px solid #ddd;
  border-radius: 50px;
  display      : inline-block;
  margin       : 45px 0 0;
  padding      : 3px 15px;
  position     : relative;
  text-align   : center;
}

#our-clietns .owl-next i,
#our-clietns .owl-prev i {
  line-height: 34px;
}

#our-clietns .owl-prev {
  margin-right: 15px;
}

#our-clients .item {
  margin: 10px;
}

/*=================================================================
  Latest Posts
==================================================================*/
.note {
  background-color: #f5f5f5;
  border          : 1px solid #4e595f;
}

.post-block {
  background-color: var(--main-color);
  margin-bottom   : 20px;
  box-shadow      : 5px 5px 2px grey;
}

.post-block .content {
  padding        : 20px;
  height         : 350px;
  justify-content: space-between;
  flex-direction : column;
  display        : flex;
  text-align     : center;
}

.post-block .content p {
  /* justify-content:start; */
  display   : flex;
  color     : #000;
  text-align: justify;
}

/* .post-block .content .btn-transparent {
  justify-content: flex-start;
  display: flex;
  border: 2px 2px 2px 2px;
  background: none;
  text-align: center;
} */

.post-block .content a.btn {
  color       : white;
  border-color: #353b43;

}

/* .post-block .content a.btn:hover {
  background-color: var(--main-color);
  color           : white;

} */

.post-block .content h3 {
  margin        : 0 0 6px;
  font-size     : 20px;
  line-height   : 1.5;
  /* text-transform: capitalize; */
}

.post-block .content h3 a {
  color: white;
}

.note .media-wrapper {
  border-bottom: 1px solid #4e595f;
}

.note .excerpt h3 {
  font-size     : 20px;
  line-height   : 1.5;
  /* text-transform: capitalize; */
}

.all-post {
  margin-top: 50px;
}

/*=================================================================
  Single Blog Page
==================================================================*/
#blog-banner {
  padding-bottom: 100px;
  padding-top   : 150px;
}

#blog-page {
  margin: 0 0 40px;
}

.post-meta {
  font-size: 13px;
  margin   : 20px 0 0;
  padding  : 0 20px 10px;
}

.post-meta a {
  color: var(--main-color);
}

.post-meta>span {
  color        : #666;
  border-right : 1px solid #dedede;
  display      : inline-block;
  font-size    : 13px;
  margin       : 10px 10px 0 0;
  padding-right: 10px;
}

.post-meta>span:last-child {
  border-right: 0;
}

.post-meta>span i {
  margin-right: 5px;
}

.post-excerpt {
  padding      : 0 20px;
  margin-bottom: 60px;
}

.post-excerpt h3 a {
  color: #000;
}

.post-excerpt blockquote {
  line-height: 22px;
  margin     : 20px 0;
  font-size  : 16px;
}

.single-blog {
  background-color: #353b43;
  margin-bottom   : 50px;
  padding         : 20px;
}

.blog-subtitle {
  font-size     : 15px;
  padding-bottom: 10px;
  border-bottom : 1px solid #dedede;
  margin-bottom : 25px;
  text-transform: uppercase;
}

.next-prev {
  border-bottom: 1px solid #dedede;
  border-top   : 1px solid #dedede;
  margin       : 20px 0;
  padding      : 25px 0;
}

.next-prev a {
  color: #000;
}

.next-prev a:hover {
  color: var(--main-color);
}

.next-prev .prev-post i {
  margin-right: 10px;
}

.next-prev .next-post i {
  margin-left: 10px;
}

.social-profile ul li {
  margin : 0 10px 0 0;
  display: inline-block;
}

.social-profile ul li a {
  color    : #4e595f;
  display  : block;
  font-size: 16px;
}

.social-profile ul li a i:hover {
  color: var(--main-color);
}

.comments-section {
  margin-top: 35px;
}

.author-about {
  margin-top: 40px;
}

.post-author {
  margin-right: 20px;
}

.post-author>img {
  border   : 1px solid #dedede;
  max-width: 120px;
  padding  : 5px;
  width    : 100%;
}

.comment-list ul {
  margin-top: 20px;
}

.comment-list ul li {
  margin-bottom: 20px;
}

.comment-wrap {
  border       : 1px solid #dedede;
  border-radius: 1px;
  margin-left  : 20px;
  padding      : 10px;
  position     : relative;
}

.comment-wrap .author-avatar {
  margin-right: 10px;
}

.comment-wrap .media .media-heading {
  font-size    : 14px;
  margin-bottom: 8px;
}

.comment-wrap .media .media-heading a {
  color    : var(--main-color);
  font-size: 13px;
}

.comment-wrap .media .comment-meta {
  font-size: 12px;
  color    : #888;
}

.comment-wrap .media p {
  margin-top: 15px;
}

.comment-reply-form {
  margin-top: 80px;
}

.comment-reply-form input,
.comment-reply-form textarea {
  height       : 35px;
  border-radius: 0;
  box-shadow   : none;
}

.comment-reply-form input:focus,
.comment-reply-form textarea:focus {
  box-shadow: none;
  border    : 1px solid var(--main-color);
}

.comment-reply-form textarea,
.comment-reply-form .btn-main {
  height: auto;
}

/*=================================================================
  Footer section
==================================================================*/

#footer {
  margin-top      : 30px;
  background-color: #1c437e;
}

.social-icon {
  padding: 60px 0 35px;
}

.social-icon ul {
  text-align: center;
}

.social-icon ul li {
  margin-bottom: 4px;
}

.social-icon ul li:hover a {
  background-color : var(--main-color);
  -webkit-transform: rotateY(0deg);
  transform        : rotateY(0deg);
}

.social-icon ul li:hover a i {
  color            : #353b43;
  opacity          : 1;
  filter           : alpha(opacity=100);
  -webkit-transform: rotateY(0deg);
  transform        : rotateY(0deg);
}

.social-icon ul li a {
  background-color : var(--bg-color);
  border           : 1px solid transparent;
  display          : block;
  height           : 70px;
  width            : 70px;
  -webkit-transform: rotateY(180deg);
  transform        : rotateY(180deg);
  transition       : all 400ms ease-out 0s;
}

@media (max-width: 768px) {
  .social-icon ul li a {
    width : 55px;
    height: 55px;
  }
}

.social-icon ul li a i {
  color            : #030303;
  display          : inline-block;
  font-size        : 32px;
  line-height      : 70px;
  margin           : 0;
  opacity          : 0.3;
  filter           : alpha(opacity=30);
  -webkit-transform: rotateY(180deg);
  transform        : rotateY(180deg);
  transition       : all 400ms ease-out 0s;
}

@media (max-width: 768px) {
  .social-icon ul li a i {
    line-height: 55px;
    font-size  : 25px;
  }
}

.copyright {
  padding: 20px 0;
}

.copyright img {
  margin-bottom: 15px;
}

.copyright p {
  margin-top: 10px;
  color     : #a6d0ef;
}

.copyright a {
  color: #a6d0ef;
}

#scrollUp {
  border  : 1px solid #4e595f;
  bottom  : 15px;
  color   : #cfdae7;
  display : none;
  padding : 8px 12px;
  position: fixed;
  right   : 20px;
  z-index : 600;
}

#scrollUp:hover {
  background-color: var(--main-color);
  border          : 1px solid var(--main-color);
}

/*=================================================================
	Twitter Feed
==================================================================*/
#twitter-feed {
  background-image: url("../images/parallax/twitter.jpg");
  padding-bottom  : 100px;
  padding-top     : 80px;
}

.twitter-bird span {
  border       : 2px solid #6cb670;
  border-radius: 50px;
  color        : #6cb670;
  display      : inline-block;
  margin-bottom: 50px;
  height       : 90px;
  width        : 90px;
}

.twitter-bird span i {
  line-height: 90px;
}

.tweet {
  margin-bottom: 10px;
}

.tweet a {
  color: #6cb670;
}

/*=================================================================
	Blog Page
==================================================================*/
#blog-banner {
  padding-bottom: 100px;
  padding-top   : 150px;
}

.blog-icon {
  border       : 1px solid #6CB670;
  border-radius: 50%;
  color        : #6CB670;
  display      : inline-block;
  padding      : 16px 20px;
}

.blog-title h1 {
  /* text-transform: uppercase; */
}

#blog-page {
  margin: 0 0 40px;
}

.post-item .entry {
  border       : 1px solid #4e595f;
  margin-bottom: 30px;
}

.entry .post-excerpt {
  padding: 0 20px;
}

#gallery-post .owl-prev,
#post-thumb .owl-prev,
#gallery-post .owl-next,
#post-thumb .owl-next {
  padding   : 5px 17px;
  position  : absolute;
  top       : 45%;
  transition: all .5s ease-in 0s;
}

#gallery-post .owl-prev,
#post-thumb .owl-prev {
  left: -45px;
}

#gallery-post .owl-next,
#post-thumb .owl-next {
  right: -45px;
}

#gallery-post:hover .owl-prev,
#post-thumb:hover .owl-prev {
  left: 0;
}

#gallery-post:hover .owl-next,
#post-thumb:hover .owl-next {
  right: 0;
}

#gallery-post,
#post-thumb {
  overflow-x: hidden;
}

#post-thumb .owl-buttons {
  color: #353b43;
}

.post-meta {
  background-color: #3d444a;
  border-top      : 1px solid #4e595f;
  font-size       : 13px;
  margin          : 20px 0 0;
  padding         : 0 20px 10px;
}

.post-meta>span {
  border-right : 1px solid #4e595f;
  display      : inline-block;
  font-size    : 12px;
  margin       : 10px 10px 0 0;
  padding-right: 10px;
}

.post-meta>span:last-child {
  border-right: 0;
}

.post-meta>span>i {
  margin-right: 5px;
}

.post-meta a:hover {
  color: #6CB670;
}

.post-excerpt .more {
  margin-top: 20px;
}

.post-excerpt .more a {
  display  : inline-block;
  font-size: 13px;
  padding  : 10px 25px;
}

.post-excerpt .more a:hover {
  background-color: #6CB670;
  color           : #353b43;
}

aside.widget {
  margin-bottom: 25px;
}

.widget-title>h3 {
  color        : #353b43;
  margin-bottom: 15px;
  margin-top   : 0;
  position     : relative;
}

#search-form {
  position: relative;
}

#search-submit {
  background: none;
  border    : 0;
  color     : #C8C8CA;
  display   : block;
  font-size : 16px;
  height    : 32px;
  outline   : 0;
  position  : absolute;
  right     : 0;
  text-align: center;
  top       : 0;
  width     : 32px;
}

.widget-content .tab-content {
  background-color: #2f383d;
  padding         : 20px;
}

.tab-post-nav {
  background-color: #4A535A;
}

.tab-post-nav li {
  float: left;
}

.tab-post-nav li.active a {
  border-top      : 3px solid #6cb670;
  background-color: #2F383D;
  color           : #6CB670;
}

.tab-pane.active .clearfix:first-child {
  margin-bottom: 25px;
}

.tab-excerpt>span {
  display      : block;
  font-size    : 12px;
  margin-bottom: 10px;
}

.tab-excerpt h4 a {
  color: #353b43;
}

.tab-excerpt h4 a:hover {
  color: #6cb670;
}

.tab-post-nav li a {
  border-top: 3px solid transparent;
  color     : #353b43;
  display   : block;
  padding   : 13px 18px;
  text-align: center;
}

.categories li {
  margin-bottom: 10px;
  transition   : all .5s ease-in 0s;
}

.categories>li:hover a {
  padding-left: 10px;
  color       : #6CB670;
}

.categories>li:last-child {
  border-bottom: 0;
}

.categories li a {
  padding-left: 5px;
}

.widget-content .tag {
  background-color: #2F383D;
  color           : #353b43;
  display         : inline-block;
  margin-bottom   : 10px;
  margin-right    : 5px;
  padding         : 5px 13px;
}

.widget-content .tag:hover {
  background-color: #6CB670;
  color           : #353b43;
}

/* .post-pagination {
  display      : inline-block;
  margin-bottom: 20px;
}

.post-pagination ul li {
  margin-right: 5px;
  float       : left;
}

.post-pagination ul li:last-child {
  margin-right: 0;
}

.post-pagination ul li.disabled a {
  cursor: not-allowed;
}

.post-pagination ul li.disabled a:hover {
  background-color: #2E373C;
  color           : #9aa8b3;
}

.post-pagination ul li a {
  background-color: #30393e;
  color           : #9aa8b3;
  display         : block;
  padding         : 8px 18px;
}

.post-pagination ul li a:hover,
.post-pagination ul li.active a {
  background-color: #6CB670;
  color           : #353b43;
} */

/*=================================================================
	Single Blog Page
==================================================================*/
.single-blog {
  background-color: #353b43;
  margin-bottom   : 50px;
  padding         : 20px;
}

blockquote {
  border-left: 5px solid #6cb670;
  font-style : italic;
  line-height: 22px;
  margin     : 20px 0;
}

.next-prev {
  border-bottom: 1px solid #4e595f;
  border-top   : 1px solid #4e595f;
  margin       : 20px 0;
  padding      : 15px 0 10px;
}

.next-prev a:hover {
  color: #6CB670;
}

.prev-post i {
  float       : left;
  margin-right: 10px;
  margin-top  : -4px;
}

.next-post i {
  float      : right;
  margin-left: 10px;
  margin-top : -3px;
}

.post-author {
  margin-right: 20px;
}

.post-author>img {
  border   : 1px solid #4e595f;
  max-width: 120px;
  padding  : 5px;
  width    : 100%;
}

.comment-reply-form>h3,
.author-about>h4,
.comments>h4 {
  border-bottom : 1px solid #4e595f;
  margin-bottom : 15px;
  margin-top    : 0;
  padding-bottom: 10px;
  position      : relative;
}

.author-bio h5 {
  display: inline-block;
}

.post-item .comments-section {
  margin-top: 35px;
}

.comment-list ul {
  margin-top: 20px;
}

.comment-list li {
  margin-bottom: 20px;
}

.comment-wrap {
  border       : 1px solid #4e595f;
  border-radius: 1px;
  margin-left  : 20px;
  padding      : 10px;
  position     : relative;
}

.comment-wrap .author-avatar {
  margin-left : -25px;
  margin-right: 20px;
}

.author-comment {
  margin-bottom: 15px;
  overflow     : hidden;
}

.author-comment cite a:hover,
.replay:hover {
  color          : #6CB670;
  text-decoration: underline;
}

.author-comment cite {
  margin-bottom: 2px;
  padding-top  : 4px;
}

.comment-content {
  margin-left: 45px;
}

.comment-list ul li {
  padding-left: 25px;
}

.comment-reply-form {
  margin-top: 80px;
}

#comment-form {
  margin-top: 35px;
}

#comment-form .form-control:hover {
  border-color: #6CB670;
}

.form-group {
  background-color: #353b43;
  color           : #a6d0ef;
}

.form-group:last-child,
.form-group:last-child input {
  margin: 0;
}

/*# sourceMappingURL=maps/style.css.map */

.activityCard{
  background-color: red;
  width: 115rem;
  height: 45rem;
  border-radius: 2rem;
  background-color: #ddfbfd;
  border: 4px solid #019EE5;
  display: flex;
}


.imgSection{
  justify-content: flex-start;
  width: 35rem;
}

.imgSection img{
  width: 100%;
  height: 100%;
  border-radius: 2rem 0rem 0rem 2rem;
}

.speakerName{
  position: absolute;
  left: 57%;
  font-size: 2.5rem;
}

.firstPara{
  position: relative;
  top: 7rem;
  padding-left: 2rem;
  width: 50vw;
  font-size: 1.65rem ;
}

.meetingsDetail {
  position: relative;
  top: 7rem;
  padding-left: 2rem;
  width: 50vw;
  font-size: 1.65rem;
}
